# Generated by Django 3.0.6 on 2020-05-21 03:34

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='News',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.TextField(default='none')),
                ('summary', models.TextField()),
                ('text', models.TextField(default='none')),
            ],
        ),
    ]
